

           <p class="text-muted" style="text-align: center;color: #fff;font-size: 18px;">Invata.io | Moral Holdings</p>
          </footer>
          <script src="dashboard_assets/js/cryptorio.bundle.js"></script>


          <script src="node_modules/sweetalert/dist/sweetalert.min.js"></script>



            <script src="https://ajax.googleapis.com/ajax/libs/jquery/1.11.3/jquery.min.js"></script>
        <script>window.jQuery || document.write('<script src="../../assets/js/vendor/jquery.min.js"><\/script>')</script>
        <script src="../../dist/js/bootstrap.min.js"></script>
        <!-- IE10 viewport hack for Surface/desktop Windows 8 bug -->
        <script src="../../assets/js/ie10-viewport-bug-workaround.js"></script>
          
        <script src="https://gitcdn.github.io/bootstrap-toggle/2.2.2/js/bootstrap-toggle.min.js"></script>




        <script src="node_modules/push.js/bin/push.js"></script>

        <?php 

        $codedcurr = json_encode($tickerchoicesarray);
        $nowdate = date('Y-m-d');
        $nowtime = date('H:i');

        ?>




        

        <?php 

        if (!empty($fetchCurRange)) {
          # code...
          ?>
          <script type="text/javascript">

            atrRangesGet();

            setInterval(function(){
              atrRangesGet();
            }, 10000);


             function atrRangesGet(){
              var jscur = JSON.parse('<?=$forjscurrange; ?>');

              for (var i = 0; i < jscur.length; i++) {
                  
                  var currange = jscur[i];

                  

                   $.post('controller/gettr.controller.php', {sym:currange})
                  
                  .done(function(data){

                    var getdata = JSON.parse(data);
                    var price_data = getdata['result'];
                    var symss = getdata['syms'];
                    var pctag = "#"+symss+"_pricetag";

                    var getaverage = Math.round(price_data/1*100);

                    var scoreid = "#speedbox-score_"+symss;

                    if (getaverage <= 0) {

                      getaverage = -45;
                    }

                    $(scoreid).css("transform","rotate("+getaverage+"deg)");

                    $(pctag).html(price_data);
                  
                  });

                  

              }
            }
          </script>
          <?php 
        }

        ?>


        <?php 

  if (isset($_GET['pdf'])) {
    # code...
    $getpdfname = $_GET['pdf'];
    ?>
      <script type="text/javascript">

        var filename = '<?=$getpdfname; ?>';
        var fullfilename = "my_pdfs/"+filename+".pdf";

            var req = new XMLHttpRequest();
  req.open("GET", fullfilename, true);
  req.responseType = "blob";

  req.onload = function (event) {
    var blob = req.response;
    console.log(blob.size);
    var link=document.createElement('a');
    link.href=window.URL.createObjectURL(blob);
    link.download="Dossier_" + new Date() + ".pdf";
    link.click();
  };

  req.send();

        </script>
    <?php 
  }

  ?>

  <script type="text/javascript">
    function updateStartingMoneyFunc()
    {
      var sm = $("#startingMoney").val();
      
      var uid = '<?=$userId; ?>';    
      
      $("#startmoneybtn").html('Please wait');

        $.post('controller/updateinfo.controller.php', {action:'smupdate', sm:sm, uid:uid})
              .done(function(data){

                var result = JSON.parse(data);
                var resu = result.result;
                if (resu == 'success') {

            swal("You have successfully updated starting money", {
            icon: "success",
            dangerMode:true,
            });

            $("#startmoneybtn").html('Update Starting Money');


            }

          });  

    }
  </script>

    <script type="text/javascript">
    function exportpdf()
    {

        var canvas = document.getElementById("tdHistoryGraph");
        var img    = canvas.toDataURL("image/png");
        var uid = '<?=$userId; ?>';

        $("#exportbtn").html('Generating PDF');

         /* $.post('controller/image.controller.php', {img:img, uid:uid})
              .done(function(data){
                alert(data);
                   

          }); 
    }*/

      $.ajax({
  type: "POST",
  url: "https://trading.invata.io/controller/controller/image.controller.php",
  contentType: "application/x-www-form-urlencoded;charset=UTF-8",
  data: {img:img, uid:uid},
  success: function(msg){
        window.open("http://www.trading.invata.io/pdfcheck.php?id="+uid, '_blank');
        $("#exportbtn").html('Export as pdf');
  },
  error: function(XMLHttpRequest, textStatus, errorThrown) {
    console.log(XMLHttpRequest);
     alert(textStatus);
     alert(errorThrown);
  }
});


  }
  </script>

  <script type="text/javascript">
    function targetSubmitForm()
    {
      var dg = $("#daily_goal").val();
      var mg = $("#monthly_goal").val();
      var ag = $("#annual_goals").val();

      var uid = '<?=$userId; ?>';

       $("#tgsubmit").html('Please wait');

        $.post('controller/updateinfo.controller.php', {action:'ug', uid:uid, dg:dg, mg:mg, ag:ag})
              .done(function(data){

                var result = JSON.parse(data);
                var resu = result.result;
                if (resu == 'success') {

            swal("You have successfully updated targets", {
            icon: "success",
            dangerMode:true,
            });

            $("#tgsubmit").html('Update Targets');

            }

          });


    }
  </script>




  <script type="text/javascript">
      
      function submitorm()
    {
      /*$("#changepasswordform").submit();*/
      var oldpass1 = "<?=$userDetails->password; ?>";
      var oldpass2 = $("#opass").val();
      var newpass = $("#newpass").val();
      var newpassagain = $("#newpassagain").val(); 
      var uid = '<?=$userId; ?>';

      if (oldpass2 == "") {

        $("#showerror1").html('Please enter your old password');
      }else if (oldpass1 != oldpass2) {
        $("#showerror1").html('Your password didn\'t matched with your current password');
      }else if (newpass == "") {
        $("#showerror2").html('Please fill this field');
      }else if (newpassagain == "") {
        $("#showerror3").html('Please fill this field');
      }else if (newpass != newpassagain) {
        $("#showerror3").html('Your both password doesn\'t match');
      }else{
            

            $("#cpbtn").html('Please wait');
             $.post('controller/updateinfo.controller.php', {action:'changepass', uid:uid, pass:newpass})
              .done(function(data){

                var result = JSON.parse(data);
                var resu = result.result;
                if (resu == 'success') {

                      swal("You have successfully updated your password", {
                      icon: "success",
                      dangerMode:true,
                      });

                      $("#cpbtn").html('Change your password');

                      $("#opass").val('');
                      $("#newpassagain").val('');
                      $("#newpass").val('');

                      }

                    });



      }

    }



  </script>


   <script type="text/javascript">
    
      function updatepersonal()
      {
        var fname = $("#fnamepi").val();
        var lname = $("#lnamepi").val();
        var useridpi = $("#useridpi").val();
        var email = $("#emailpi").val();
        var phnumberpi = $("#phnumberpi").val();
        var pcar = $("#pcar").val();

        var uid = '<?=$userId; ?>';

        $("#updatepibtn").html('Please wait');

         $.post('controller/updateinfo.controller.php', {action:'pi', fname:fname, lname:lname, useridpi:useridpi, email:email, phnumberpi:phnumberpi, pcar:pcar, uid:uid})
              .done(function(data){

                var result = JSON.parse(data);
                var resu = result.result;
                if (resu == 'success') {

            swal("You have successfully updated personal information", {
            icon: "success",
            dangerMode:true,
            });

            $("#updatepibtn").html('Update Details');

                }

          });


      }
    

  </script>








        <script type="text/javascript">
          rateSystem();
          setInterval(function(){
              rateSystem();
            }, 60000);

          

          function rateSystem()
          {
            var allCure = '<?=$codedcurr; ?>';
            var jsonArray = JSON.parse(allCure);
            
            for (var i = 0; i < jsonArray.length; i++) {
                
                var currency = jsonArray[i];

                $.post('controller/curratesystem.controller.php', {sym:currency, date:'<?=$nowdate ?>', time:'<?=$nowtime; ?>'})
                  
                  .done(function(data){



                  });



                  $.post('controller/tr.controller.php', {sym:currency})
                    
                    .done(function(data){

                  });

            }
          }

        

        </script>







        <script type="text/javascript">
            
           ticker();

            setInterval(function(){
              ticker();
            }, 30000);

            function ticker()
            {

              var tickerarray = '<?=$tjsonarray; ?>';
              var tickerarray = JSON.parse(tickerarray);
              var completeArray = [];
              var count = 0;
              for (var i = 0; i < tickerarray.length; i++) {
                var tck = "";
                tck = tickerarray[i];
                $("#"+tck).show();


                $.post('controller/tickerrate.controller.php', { sym:tck})
                  
                  .done(function(data){

                      count++;




                    var json = JSON.parse(data);
                    var res = json.result;
                    if (res == 'suc') {

                        var rate = json.rate;
                        var symshow = json.sym;
                        var color = json.color;
                        $("#"+symshow+"_price").html(rate);
                        $("#"+symshow+"_price").css('color', color);

                        if (color == 'lime') {
                             $("#"+symshow+"_icon").addClass('fa fa-arrow-up');

                        }else{

                          $("#"+symshow+"_icon").addClass('fa fa-arrow-down')

                        }


                        $("#"+symshow+"_icon").css('color', color);
                        
                        

                    }


                });
                 

              }
                

            }

        </script>





        <?php 

        if ($getLayoutValue == '0') {
          # code...
          ?>
          <script type="text/javascript">
           $(document).ready(function() {
                darkTheme();
              });
          </script>
          <?php 

        }else{

          ?>
          <script type="text/javascript">
               
                $(document).ready(function() {
                lightTheme();
              });
          </script>
          <?php 

        }

        ?>


        <script type="text/javascript">
          function themeChange(values)
          {

            var themeVal = '';
            var userid = '<?=$userId; ?>';

            if (values == 'dark') {
              darkTheme();
              themeVal = '0';
            }else{
              lightTheme();
              themeVal = '1';
            }


            $.post('/controller/theme.controller.php', { layout:themeVal, user:userid})
                    
            .done(function(data){

            });

          }
        </script>


        <script type="text/javascript">
            
            function lightTheme()
            {
              $("body").addClass('crypt-light');
              $("#hmpview").addClass('hmLightView');
              $("#heatmaptable").addClass('hmLightTable');
              $("#commandInputLayout").addClass('commandInput');
              $("#commandOuputLayout").addClass('commandInput');
              $("#commandSendLayout").addClass('commandInternalLayout');
              $("#alertLayout").addClass('alertLightLayout');
              $("#darkVersion").hide();
              $("#lightVersion").show();
              $("#LightChartVersion").addClass('lightChartVersion');
              $("#iframeTv").addClass('lightChartVersion');
              $("#RateBoxLayout").addClass('lightBoxVersion');
              $("#tablelayout").addClass('lightTableVersion');
              $("#boxlayout").addClass('lightBoxes');
              $(".panel-body").addClass('light-panel-body');
              $(".mainPrice").addClass('LightMainPrice');
              $(".price").addClass('LightPrice');
              $("#searchBox").addClass('search-box-twitter');
              $("#sortBox").addClass('search-box-twitter');
              $(".tweettext").addClass('tweettextlight');
              $("#twitterBox").addClass('search-box-twitter');
              $("#navTabsLeft").addClass('lightTabs');
               $("#rightTab").addClass('lightRightTab');
               $("#pairTable").addClass('lightTableVersion');

            }

        </script>

        <script type="text/javascript">
            function darkTheme()
            {
              $("body").removeClass('crypt-light');
              $("#hmpview").removeClass('hmLightView');
              $("#heatmaptable").removeClass('hmLightTable');
              $("#commandInputLayout").removeClass('commandInput');
              $("#commandOuputLayout").removeClass('commandInput');
              $("#commandSendLayout").removeClass('commandInternalLayout');
              $("#alertLayout").removeClass('alertLightLayout');
              $("#darkVersion").show();
              $("#lightVersion").hide();
              $("#LightChartVersion").removeClass('lightChartVersion');
              $("#iframeTv").removeClass('lightChartVersion');
              $("#RateBoxLayout").removeClass('lightBoxVersion');
              $("#tablelayout").removeClass('lightTableVersion');
              $("#boxlayout").removeClass('lightBoxes');
              $(".panel-body").removeClass('light-panel-body');
              $(".mainPrice").removeClass('LightMainPrice');
              $(".price").removeClass('LightPrice');
              $("#searchBox").removeClass('search-box-twitter');
              $("#sortBox").removeClass('search-box-twitter');
               $(".tweettext").removeClass('tweettextlight');
               $("#twitterBox").removeClass('search-box-twitter');
               $("#navTabsLeft").removeClass('lightTabs');
               $("#rightTab").removeClass('lightRightTab');
               $("#pairTable").removeClass('lightTableVersion');


            }

        </script>


        <script type="text/javascript">
            
            function sendCommand(id)
            {
                
                var headingid ="#heading"+id;
                var getHeadings = $(headingid).html();
                var get_heading = getHeadings.substring(0, 7);
              

                get_heading = get_heading.replace('/', '');

                $("#TrialsymbolCommand").val(get_heading).change();

            }


        </script>
        
        
        <script type="text/javascript">
          $(document).ready(function() {
    $("#myframe").contents().find('#navi').hide();
  });
        </script>
        
        <script type="text/javascript">
          function removeTrade(id)
          {
            swal({
                title: "Close Position",
                text:"Are you sure you want to close position?",
                icon: "warning",
                dangerMode: true,
              })
              .then((willDelete) => {
                if (willDelete) {
                  $("#"+id).remove();
                  swal("You have successfully closed your posiiton", {
                    icon: "success",
                    dangerMode:true,
                  });
                }
              });
          }
        </script>







        <script type="text/javascript">
        


        $('#modifyTrackerId').on('submit', function(e){
          


          e.preventDefault();
          $.post('../controller/tracker.controller.php', $("#modifyTrackerId").serialize())
            .done(function(data){
                var result = JSON.parse(data);
                var res = result.result;
                if (res == 'success') {

                  location.reload();
                }else{

                  alert('Something went wrong');
                }
            });

        });
        </script>







        

        <script type="text/javascript">
          function modifyTracker(email, sym, price, len, id)
          {
               



                $("#tsymbol").val(sym).change();
                $("#temail").val(email);
                $("#tprice").val(price);
                $("#tlength").val(len);
                $("#tid").val(id);











          }
        </script>


        <?php 



            if ($loggedIn == true) {
              # code...



              ?>

                       <script type="text/javascript">


                setInterval(function(){
                    
                    var uid = '<?=$userUId; ?>';
                    var aid = "";

                     $.post('/controller/notification.controller.php', { action : "removeAlert", id:uid})
                    
                    .done(function(data){
                      

                      var result = JSON.parse(data);
                      var res = result.result;

                      if (res == 'succes') {


                            var notification = JSON.parse(result.notification);

                            var sym = notification['symbol'];
                            var price = notification['price'];
                            var date = notification['dateandtime'];
                            aid = notification['id'];
                            Push.create(sym, {
                                body: "Triggered @ "+price+ " On "+date,
                                icon: '/images/invatalogo.png',
                                timeout: 6000,
                                onClick: function () {
                                    window.focus();
                                    location.href = "https://trading.invata.io/account.php";
                                }
                            });


                            $.post('/controller/notification.controller.php', { action : "deleteAlert", id:aid})

                            .done(function(data){



                            });







                      }


                  });



                     }, 10000);


          </script>

             

              <?php 
            }



        ?>




        <script type="text/javascript">
          function removeTracker(id)
          {
               swal({
                title: "Remove Alert",
                text:"Are you sure you want to remove alert?",
                icon: "warning",
                dangerMode: true,
              })
              .then((willDelete) => {
                if (willDelete) {


                  $.post('/controller/tracker.controller.php', { action : "removeAlert", id:id})
                    
                    .done(function(data){
                      

                      var result = JSON.parse(data);

                      var res = result.result;

                      if (res == 'success') {



                                  $("#"+id).remove();
                                  swal("You have successfully removed alert", {
                                    icon: "success",
                                    dangerMode:true,
                                  });



                      }else{


                          alert('Something went wrong');

                      }


                  });

                }
              });
          }
        </script>


         <script>
        var refreshRate = 1000*60*30;
        $('#contact').on('click', function(e)
        {
          e.preventDefault();     
        });
        $('#addTrackerForm').on('submit', function(e){
          


          e.preventDefault();
          $.post('../controller/tracker.controller.php', $("#addTrackerForm").serialize())
            .done(function(data){
                location.reload();
            });

        });
    //  Standard Contact Form Submit System
        $('#contactForm').on('submit', function(e)
        {
          e.preventDefault();
          var email =  $('input[name="email"]').val();
          var subject = $('input[name="subject"]').val();
          var message = $('textarea[name="message"]').val(); 
          $.post('../controller/contact.controller.php', { email : email, subject : subject, message : message })
          .done(function (data)
          {
             $('#contactInfo').toggle();
             $('#contactInfo').html(data);
          });
        });
    // Submit Login for login system
       $('#loginForm').on('submit', function(e){
          e.preventDefault();
          var email = $('#loginForm input[name="email"]').val();
          var password = $('#loginForm input[name="password"]').val();

          $.post('../controller/user.controller.php', {email : email, password : password, action : 'login' })
             .done(function(data){
                $('#status').html(data);
                if(data == "valid"){
                   location.reload();
                }
             });
       });
    //  Function to let neural network know the output was incorrect
        $('#incorrect').on('click', function(e)
        {
    //       This will grab our data needed and inport it.
             var output = $('#output').val();
             var nodeId = $('#nodeId').val();
    //          Send the validation that the output node was incorrect
             $.post('/controller/calculate.controller.php', { action : "incorrect" })
             .done(function(data)
             {
                $('#status').html("Data marked Incorrect.");
             });
        });
    //  Function to let neural network know the output was correct
        $('#correct').on('click', function(e)
       {
          $.post('/controller/calculate.controller.php', { action : "correct"})
          .done(function(data){
             $('#status').html("Data marked Correct.");
          });
        });
        $('#userDetails').on('click', function(){
          modal = $('#userDetail');
          $(modal).find('.modal-body').load('/view/core.view.php');
        });
        
        $('#closeTrades').on('click', function(e){
        $.post('/controller/calculate.controller.php', { action : "delete" })
        .done(function(data){
        console.log(data);
        });
        });
    //    Temp Calculation system that is used for demo purposes. Will be optimized at a later point.
        $('#calculate').on('click', function(e)
        {

          var interest1 = $('#interest1').val();
          var interest2 = $('#interest2').val();
          var interest3 = $('#interest3').val();
          var interest4 = $('#interest4').val();
          var interest5 = $('#interest5').val();
          var refreshRate = 0;
          if(interest3 == "D")
          {
             refreshRate = 1000 * 60 * 60 * 24;  
          }
          else if(interest3 == "H4")
          {
             refreshRate = 1000 * 60 * 60 * 4;   
          }
          else if(interest3 == "H1")
          {
             refreshRate = 1000 * 60 * 60; 
          }
          else if(interest3 == "M30")
          {
             refreshRate = 1000 * 60 * 30; 
          }
          else if(interest3 == "H15")
          {
             refreshRate = 1000 * 60 * 15; 
          }
          else if(interest3 == "H5")
          {
             refreshRate = 1000 * 60 * 5;  
          }
          var temp = $(this).val();
          if(temp == "Stop"){
             $('#started').val("0");
             $(this).val("Calculate");
             $(this).html("Calculate");
             return false;
          }
    //       Allowing this to push the nodes through
          $.post('/controller/calculate.controller.php', { interest1 : interest1, interest2 : interest2, interest3 : interest3, interest4 : interest4, interest5 : interest5,  action : "calculate" })
             .done(function(data)
             {
                console.log(data);
                var info = jQuery.parseJSON(data);
                console.log(info);
                if(info.suggestion == "Short" || info.suggestion == "Strong Short"){
                   $('#status').css('color', 'red');
                }
                else{
                   $('#status').css('color', '#5cb85c');
                }
                var msg = "-------Invata.io------- \n" + "Suggestion: " + info.suggestion + "\nEntry Point: " + info.EntryPoint + "\nProfit Point: " + info.profitPoint + " \nStrength of Decision: " + info.strength + "%";
                $('#status').html(msg);

             });
          $('#started').val("1");
          $(this).val("Stop");
          $(this).html("Stop");
    //       Allowing this to push the nodes through
        });
       setInterval(function(){
       
          if($('#started').val() == 1){
             var interest1 = $('#interest1').val();
             var interest2 = $('#interest2').val();
             var interest3 = $('#interest3').val();
             var interest4 = $('#interest4').val();
             var interest5 = $('#interest5').val();
             
             
          if(interest3 == "D")
          {
             refreshRate = 1000 * 60 * 60 * 24;  
          }
          else if(interest3 == "H4")
          {
             refreshRate = 1000 * 60 * 60 * 4;   
          }
          else if(interest3 == "H1")
          {
             refreshRate = 1000 * 60 * 60; 
          }
          else if(interest3 == "M30")
          {
             refreshRate = 1000 * 60 * 30; 
          }
          else if(interest3 == "H15")
          {
             refreshRate = 1000 * 60 * 15; 
          }
          else if(interest3 == "H5")
          {
             refreshRate = 1000 * 60 * 5;  
          }
             
    //       Allowing this to push the nodes through
             $.post('/controller/calculate.controller.php', { interest1 : interest1, interest2 : interest2, interest3 : interest3, interest4 : interest4,  interest5 : interest5, action : "calculate" })
                .done(function(data)
                {
                   console.log(data);
                   var info = jQuery.parseJSON(data);
                   console.log(info);
                   if(info.suggestion == "Short" || info.suggestion == "Strong Short"){
                      $('#status').css('color', 'red');
                   }
                   else{
                      $('#status').css('color', '#5cb85c');
                   }
                   var msg = "-------Invata.io------- \n" + "Suggestion: " + info.suggestion + "\nEntry Point: " + info.EntryPoint + "\nProfit Point: " + info.profitPoint + " \nStrength of Decision: " + info.strength + "%";
                   $('#status').html(msg);

          });
          }}, refreshRate);

          setInterval(function(){
             $.post('/controller/rate.controller.php', { action:"tableshow"})
             .done(function (data)
             {
                $('#ratesPanel').html(data);
             });
          }, 3000);
          
           setInterval(function(){
            
             $.post('/controller/rate.controller.php', { action:"rateArray"})
             .done(function (data)
             {


                var json = JSON.parse(data);

                for (var i = 0; i < json.length; i++) {
                    

                    var encodedArray = JSON.parse(json[i]);

                    var inst = encodedArray['inst'];
                    var askPrice = encodedArray['askPrice'];
                    var bidPrice = encodedArray['bidPrice'];
                    var result = encodedArray['result'];
                    var trend = encodedArray['trend'];

                    var inst = inst.replace('_', '/');

                    var aPbeforePrice = askPrice.toString().split(".")[0]; 
                    var aPafterPrice = askPrice.toString().split(".")[1];

                    var bPbefore = bidPrice.toString().split(".")[0];
                    var bpafter = bidPrice.toString().split(".")[1];


                    var split1 = aPafterPrice.substring(0, 2);
                    var split2 = aPafterPrice.substring(2, 5);
                    var split3 = bpafter.substring(0, 2);
                    var split4 = bpafter.substring(2, 5);

                    var colorBackground = "";
                    var icon = "";

                    if (trend == "down") {

                      colorBackground = "red";
                      icon = '<i class="fa fa-arrow-down" style="margin-left:10px;"></i>';

                    }else{

                      colorBackground = "green";
                      icon = '<i class="fa fa-arrow-up" style="margin-left:10px;"></i>';
                    }

                    var hd = "heading"+i;
                    var panel = "panel"+i;
                    var colRight = "colRight"+i;
                    var mp = "mP"+i;
                    var p = "p"+i;
                    var mPp = "mPp"+i;
                    var pp = "pp"+i;
                    var rp = "rp"+i;

                    $("#"+hd).html(inst + icon);
                    $("#"+hd).css('background-color',colorBackground);
                    $("#"+panel).css('border-color',colorBackground);
                    $("#"+colRight).css('border-color',colorBackground);
                    $("#"+mp).html(aPbeforePrice+".");
                    $("#"+p).html(split1 + "<sup>"+split2+"</sup>");
                    $("#"+mPp).html(bPbefore+".");
                    $("#"+pp).html(split3 + "<sup>"+split4+"</sup>");
                    $("#"+rp).html('<span style="background-color:'+colorBackground+'">'+result+'</span>');


                }

             });


                     }, 3000);

          
          
          $('#executeCommand').on('click', function(){
             var symbol = $('#symbolCommand').val();
             var decision = $('#orderCommand').val();
             $("#executeCommand").html('Please Wait');
             console.log(symbol);
             console.log(decision);
             $.post('controller/order.controller.php', {symbol : symbol, decision : decision})
             .done(function(data){

              if (data == 'done') {

                var audioElement = document.createElement('audio');
                audioElement.setAttribute('src', 'sounds/ding.mp3');
                audioElement.play();

                $("#executeCommand").html('Send Command');

              }

             });
          });
          // $('.addTracker').on('click', function(e){
          //     e.preventDefault();
          //     $('#addTrackerModal').modal('show');
          // });
        </script>



       </body>
       <!-- Mirrored from crypterio-demo.smashingdevs.com/Dark/exchange.php by HTTrack Website Copier/3.x [XR&CO'2014], Tue, 12 Feb 2019 17:01:05 GMT -->
    </html>